@font-face {
  font-family: "NT Somic";
  src: url(/wp-content/themes/lc-blank-master/fonts/NTSomic-Regular.woff2);
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: "NT Somic";
  src: url(/wp-content/themes/lc-blank-master/fonts/NTSomic-Medium.woff2);
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: "NT Somic";
  src: url(/wp-content/themes/lc-blank-master/fonts/NTSomic-Bold.woff2);
  font-weight: 700;
  font-style: normal
}

@font-face {
  font-family: Gilroy;
  src: url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Regular.eot);
  src: local("Gilroy Regular"), local("Gilroy-Regular"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Regular.eot?#iefix) format("embedded-opentype"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Regular.woff2) format("woff2"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Regular.woff) format("woff"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Gilroy;
  src: url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Medium.eot);
  src: local("Gilroy Medium"), local("Gilroy-Medium"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Medium.eot?#iefix) format("embedded-opentype"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Medium.woff2) format("woff2"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Medium.woff) format("woff"), url(/wp-content/themes/lc-blank-master/fonts/Gilroy-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal
}

*,
::after,
::before {
  padding: 0;
  border: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

body,
html {
  font: 400 var(--text-main)/130% "NT Somic", sans-serif;
  background: var(--color-white-darken);
  width: 100%;
  height: 100%;
  -webkit-transition: .6s;
  transition: .6s;
  color: var(--color-black-main);
  scroll-behavior: smooth;
}

body.lock {
  overflow: hidden
}

a {
  text-decoration: none;
  color: inherit
}

img {
  vertical-align: top
}

li,
ol,
ul {
  list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit
}

button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 500;
  font-size: var(--text-main);
  background: 0 0;
  color: inherit;
  outline: 0;
  cursor: pointer
}

input {
  outline: 0
}

.wrapper {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column
}

.main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto
}

.section-padding {
  padding: 60px 0
}

.section-padding-full {
  padding: 120px 0
}

.section-padding-bottom {
  padding-bottom: 120px
}

.mobile {
  display: none
}

.scrollbar-hide {
  -ms-overflow-style: none;
  scrollbar-width: none
}

.scrollbar-hide::-webkit-scrollbar {
  display: none
}

.grid {
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr
}

.header {
  background: var(--color-white-main);
  padding: 10px 0
}

.header__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 12px
}

.header__nav-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  font-size: var(--text-sm)
}

.header__nav-link {
  -webkit-transition: .6s;
  transition: .6s;
  text-transform: uppercase
}

.header__ui {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px
}

.header__phone svg {
  width: 20px;
  min-width: 20px;
  max-width: 20px;
  height: 20px
}

.header__burger-button {
  width: 32px;
  min-width: 32px;
  max-width: 32px;
  height: 32px;
  position: relative;
  display: none !important
}

.header__burger-button.active span:nth-child(1),
.header__burger-button.active span:nth-child(3) {
  margin-top: -.8px
}

.header__burger-button.active span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg)
}

.header__burger-button.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg)
}

.header__burger-button.active span:nth-child(2) {
  opacity: 0
}

.header__burger-button span {
  background: var(--color-blue-main);
  -webkit-transition: .6s;
  transition: .6s;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 1.6px;
  margin-left: -6px
}

.header__burger-button span:nth-child(1) {
  margin-top: -3.8px
}

.header__burger-button span:nth-child(2) {
  margin-top: -.8px
}

.header__burger-button span:nth-child(3) {
  margin-top: 2.4px
}

.header__burger {
  background: var(--color-white-main);
  width: 100%;
  height: calc(100% - 60px);
  -webkit-transition: .6s;
  transition: .6s;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  left: 0;
  bottom: 0;
  padding: 48px 10px 10px;
  z-index: 10;
  overflow: auto
}

.header__burger.active {
  opacity: 1;
  pointer-events: all
}

.header__burger-bot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 35px;
  margin-top: 48px;
  color: var(--color-black-main-opacity-60)
}

.header__burger-bot address {
  font-style: normal
}

.header__burger-bot a {
  -webkit-transition: .6s;
  transition: .6s
}

.header__burger-mail {
  font-size: var(--text-md);
  color: var(--color-blue-main);
  text-transform: uppercase
}

.header__burger-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 8px
}

.header__burger-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 24px;
  font-size: var(--text-main)
}

.footer {
  padding: 40px 0
}

.footer__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 32px
}

.footer__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  gap: 8px;
  text-align: right
}

.footer__mail,
.footer__tel {
  -webkit-transition: .6s;
  transition: .6s;
  text-transform: uppercase;
  line-height: 1
}

.footer__tel {
  font-size: var(--text-xl)
}

.footer__mail {
  font-size: var(--text-md);
  color: var(--color-black-main-opacity-60)
}

.footer__bot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 12px;
  color: var(--color-black-main-opacity-60);
  font-size: var(--text-md);
  margin-top: 60px
}

.footer__bot-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 24px
}

.footer__bot-info a {
  -webkit-transition: .6s;
  transition: .6s
}

.footer__address {
  font-style: normal
}

.project-form__wrapper {
  position: relative;
  overflow: hidden;
  border: 1px solid #d4d4d4;
  border-radius: var(--rounded-md)
}

.project-form__bg-left,
.project-form__bg-right {
  position: absolute;
  height: 100%;
  bottom: 0;
  -o-object-fit: cover;
  object-fit: cover
}

.project-form__bg-left {
  left: 0;
  -o-object-position: right;
  object-position: right
}

.project-form__bg-right {
  right: 0;
  -o-object-position: left;
  object-position: left
}

.project-form__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  z-index: 2;
  padding: 64px 20px
}

.project-form__title {
  font: 700 var(--text-5xl)/1.3 Gilroy, sans-serif;
  margin-bottom: 4px;
  text-transform: uppercase
}

.project-form__text {
  color: var(--color-grey-main)
}

.project-form__form form{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
  max-width: 400px;
  width: 100%;
  margin-top: 32px
}
.project-form__form .wpcf7-list-item{
	margin: 0;
}
.project-form__form .wpcf7-list-item-label{
	font-size: 14px;
	cursor: pointer;
}
.project-form__form .wpcf7-list-item-label a{
	text-decoration: underline;
}
.main-initial {
  overflow: hidden;
  height: 700px;
  position: relative
}

.main-initial__bg-blue,
.main-initial__bg-orange {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  inset: 0
}

.main-initial__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  gap: 8px;
  height: 100%
}

.main-initial__img {
  max-width: 400px;
  width: 100%
}

.main-initial__title {
  font: 70px/1.2 Gilroy, sans-serif
}

.main-initial__text {
  color: var(--color-grey-main)
}

.main-initial__button {
  margin-top: 40px
}

.main-optimize__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 64px;
  padding: 48px 32px;
  border: 1px solid #d4d4d4;
  border-radius: var(--rounded-md)
}

.main-optimize__img {
  width: 360px;
  min-width: 360px;
  max-width: 360px
}

.main-optimize__info {
  width: 100%
}

.main-optimize__sup {
  color: var(--color-grey-main)
}

.main-optimize__title {
  font: 500 var(--text-3xl)/1.3 Gilroy, sans-serif;
  margin: 8px 0 24px
}

.main-optimize__text {
  color: var(--color-grey-main)
}

.main-services {
  position: relative
}

.main-services__bg {
  position: absolute;
  top: -100%;
  left: 0;
  max-width: 100%;
  pointer-events: none
}

.main-services__content {
  position: relative;
  z-index: 2
}

.main-advantages {
  position: relative
}

.main-advantages__content {
  position: relative;
  z-index: 2
}

.main-advantages__bg-blue,
.main-advantages__bg-orange {
  position: absolute;
  -o-object-fit: cover;
  object-fit: cover;
  max-width: 100%
}

.main-advantages__bg-orange {
  bottom: 0;
  left: 0
}

.main-advantages__bg-blue {
  top: 0;
  right: 0
}

.main-advantages__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center
}

.main-advantages__item {
  width: 417px;
  min-width: 417px;
  max-width: 417px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10px;
  position: relative;
  padding: 0 0 0 50px
}

.main-advantages__item::after,
.main-advantages__item::before {
  content: "";
  position: absolute;
  top: 0
}

.main-advantages__item::before {
  background: var(--color-blue-main);
  width: 25px;
  height: 25px;
  border-radius: var(--rounded-full);
  z-index: 2;
  left: 0
}

.main-advantages__item::after {
  background: var(--color-grey-lighten);
  width: 1px;
  height: 100%;
  left: 12px
}

.main-advantages__item:nth-child(even) {
  margin-right: 391px;
  padding-right: 50px;
  padding-left: 0
}

.main-advantages__item:nth-child(even)::before {
  right: 0;
  left: unset
}

.main-advantages__item:nth-child(even)::after {
  right: 12px;
  left: unset
}

.main-advantages__item:nth-child(odd) {
  margin-left: 391px
}

.main-advantages__item:not(:last-child) {
  padding-bottom: 32px
}

.main-advantages__item:last-child::after {
  display: none
}

.main-advantages__item-title {
  font: 500 var(--text-xl)/1 Gilroy, sans-serif;
  text-transform: uppercase
}

.main-advantages__item-text {
  color: var(--color-grey-main)
}

.main-team__items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px
}

.main-team__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center
}

.main-team__item-img {
  background: var(--color-grey-lighten);
  width: 193px;
  height: 193px;
  border-radius: var(--rounded-full);
  overflow: hidden
}

.main-team__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.main-team__item-title {
  font-weight: 500;
  text-transform: uppercase;
  font-size: var(--text-xl);
  margin: 24px 0 3px;
  line-height: 1.2
}

.main-team__item-text {
  color: var(--color-grey-main)
}

.state-main {
  position: relative;
  overflow: hidden
}

.state-main__bg {
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  max-height: 100%;
  max-width: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down
}

.state-main__bg-orange {
  position: absolute;
  top: 0;
  right: 0;
  max-height: 100%;
  max-width: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down
}

.state-main__wrapper {
  position: relative;
  z-index: 2
}

.state-main__img {
  width: 100%;
  height: 385px;
  overflow: hidden;
  border-radius: var(--rounded-main);
  margin-bottom: 32px
}

.state-main__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.state-main__title {
  margin: 16px 0 64px
}

.state-main__content {
  color: var(--color-grey-main);
  line-height: 1.3
}

.state-main__content h2 {
  font-weight: 500;
  text-transform: uppercase;
  font-size: 28px;
  color: var(--color-black-main)
}
.state-main__content h3{
  font-weight: 500;
  text-transform: uppercase;
  font-size: 22px;
  color: var(--color-black-main)
}
.state-main__content h4{
  font-weight: 500;
  text-transform: uppercase;
  font-size: 20px;
  color: var(--color-black-main)
}
.state-main__content ul>li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px;
  padding: 0 0 32px 50px;
  position: relative
}

.state-main__content ul>li::after,
.state-main__content ul>li::before {
  content: "";
  position: absolute;
  top: 5px;
}

.state-main__content ul>li::before {
  background: var(--color-blue-main);
  width: 25px;
  height: 25px;
  border-radius: var(--rounded-full);
  z-index: 2;
  left: 0
}

.state-main__content ul>li::after {
  background: var(--color-grey-lighten);
  width: 1px;
  height: 100%;
  left: 12px
}

.state-main__content ul>li:last-child::after {
  display: none
}

.state-main__content ol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px
}

.state-main__content ol>li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 500;
  gap: 16px;
  counter-increment: item;
  color: var(--color-black-main);
  text-transform: uppercase;
  font-size: var(--text-lg)
}

.state-main__content ol>li:nth-child(-n+9)::before {
  content: "0" counter(item)
}

.state-main__content ol>li::before {
  font-weight: 700;
  font-size: var(--text-3xl);
  content: counter(item);
  color: var(--color-blue-main);
  line-height: 1
}

.case-other__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 20px
}

.case-other__item {
  background: var(--color-white-main);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 24px;
  border-radius: var(--rounded-main);
  gap: 32px;
  position: relative
}

.case-other__item-img {
  width: 184px;
  min-width: 184px;
  max-width: 184px;
  height: 110px;
  border-radius: var(--rounded-main);
  overflow: hidden
}

.case-other__item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.case-other__item-link {
  position: absolute;
  inset: 0
}

.case-other__item-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px
}

.case-other__item-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 12px
}

.case-other__item-title svg {
  width: 20px;
  min-width: 20px;
  max-width: 20px;
  -webkit-transition: .6s;
  transition: .6s;
  color: var(--color-blue-main)
}

.case-other__item-text {
  color: var(--color-grey-main)
}

.service-examples__more {
  margin: 64px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content
}

.title {
  font: 500 var(--text-3xl)/100% Gilroy, sans-serif;
  text-transform: uppercase;
  color: var(--color-grey-lighten)
}

.title--margin {
  margin-bottom: 40px
}

.title-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 12px
}

.title-big {
  font: 700 var(--text-4xl)/1 Gilroy, sans-serif;
  text-transform: uppercase;
  color: var(--color-black-main)
}

.title-lg {
  font: 500 var(--text-lg) Gilroy, sans-serif;
  text-transform: uppercase
}

.button {
  font: 500 var(--text-main) "NT Somic", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: .6s;
  transition: .6s;
  padding: 16px;
  text-align: center;
  border-radius: var(--rounded-md);
  color: var(--color-white-main);
  border: 1px solid transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(#2987ce), to(#187aff));
  background: linear-gradient(180deg, #2987ce 0, #187aff 100%)
}

.button-border {
  font: 500 var(--text-main) "NT Somic", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: .6s;
  transition: .6s;
  padding: 16px;
  text-align: center;
  border-radius: var(--rounded-md);
  border: 1px solid var(--color-grey-lighten);
  color: var(--color-blue-main)
}

.button-orange {
  font: 500 var(--text-main) "NT Somic", sans-serif;
  background: var(--color-orange-main);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: .6s;
  transition: .6s;
  padding: 16px;
  text-align: center;
  border-radius: var(--rounded-md);
  border: 1px solid transparent;
  color: var(--color-white-main)
}

.input,
.textarea {
  font: 400 var(--text-main) "NT Somic", sans-serif;
  background: var(--color-white-main);
  border-radius: var(--rounded-main);
  color: var(--color-grey-main);
  padding: 16px;
  text-align: center;
  outline: 0
}

.input {
  width: 100%;
  height: 55px
}

.textarea {
  width: 100%;
  height: 287px;
  resize: none
}

.container {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 10px
}

.container-small {
  width: 100%;
  max-width: 840px;
  margin: 0 auto;
  padding: 0 10px
}

.text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 16px
}

.text-yellow-darken {
  color: var(--color-yellow-darken)
}

.text-white {
  color: var(--color-white-main)
}

.text-grey {
  color: var(--color-grey-main)
}

.text-center {
  text-align: center
}

.text-underline {
  text-decoration: underline
}

.text-uppercase {
  text-transform: uppercase
}

.text-medium {
  font-weight: 500
}

.text-bold {
  font-weight: 700
}

.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: var(--text-sm);
  text-transform: uppercase
}

.breadcrumbs--margin {
  margin-top: 32px;
  margin-bottom: 32px
}

.breadcrumbs__item[href] {
  -webkit-transition: .6s;
  transition: .6s
}

.breadcrumbs__item:last-child {
  color: var(--color-blue-main)
}

:root {
  --color-black-main: rgba(0, 0, 0, 1);
  --color-black-main-opacity-80: rgba(0, 0, 0, 0.8);
  --color-black-main-opacity-60: rgba(0, 0, 0, 0.6);
  --color-white-main: rgba(255, 255, 255, 1);
  --color-white-main-opacity-60: rgba(255, 255, 255, 0.6);
  --color-white-main-opacity-40: rgba(255, 255, 255, 0.4);
  --color-white-darken: rgba(250, 250, 250, 1);
  --color-grey-main: rgba(75, 75, 75, 1);
  --color-grey-lighten: rgba(156, 156, 156, 1);
  --color-blue-main: rgba(41, 133, 204, 1);
  --color-blue-secondary-opacity-15: rgba(64, 123, 255, 0.15);
  --color-orange-main: rgba(245, 131, 65, 1);
  --rounded-full: 9999px;
  --rounded-main: 4px;
  --rounded-md: 6px;
  --rounded-lg: 12px;
  --rounded-xl: 20px;
  --text-5xl: 48px;
  --text-4xl: 36px;
  --text-3xl: 32px;
  --text-2xl: 28px;
  --text-xl: 24px;
  --text-lg: 20px;
  --text-md: 18px;
  --text-main: 16px;
  --text-sm: 14px;
  --text-mini: 12px
}

.logo {
  width: 180px;
  min-width: 180px;
  max-width: 180px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

.logo__img {
  width: 100%;
  height: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down
}

.services-card {
  height: 270px
}

.services-card__link {
  font: 500 var(--text-lg) Gilroy, sans-serif;
  background: var(--color-white-main);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  -webkit-transition: .6s;
  transition: .6s;
  text-align: center;
  position: relative;
  padding: 24px;
  text-transform: uppercase
}

.services-card__link::after,
.services-card__link::before {
  background: var(--color-blue-main);
  position: absolute;
  top: 24px;
  right: 24px;
  -webkit-transition: .6s;
  transition: .6s;
  content: ""
}

.services-card__link::before {
  width: 15px;
  height: 1px
}

.services-card__link::after {
  width: 1px;
  height: 15px
}

.cases-card {
  background: var(--color-white-main);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
  position: relative;
  padding: 24px;
  border-radius: var(--rounded-main)
}

.cases-card__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 24px
}

.cases-card__title svg {
  width: 15px;
  min-width: 15px;
  max-width: 15px;
  -webkit-transition: .6s;
  transition: .6s;
  color: var(--color-blue-main)
}

.cases-card__text {
  color: var(--color-grey-main)
}

.cases-card__link {
  position: absolute;
  inset: 0
}

.cases-card__gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
  margin-top: 20px
}

.cases-card__gallery-item {
  height: 70px
}

.cases-card__gallery-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: var(--rounded-main)
}

.news-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-transition: .6s;
  transition: .6s;
  gap: 12px;
  position: relative
}

.news-card__img {
  background: var(--color-grey-main);
  width: 100%;
  height: 260px;
  overflow: hidden;
  border-radius: var(--rounded-main);
  margin-bottom: 20px
}

.news-card__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}

.news-card__tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px
}

.news-card__tags-item {
  background: var(--color-blue-secondary-opacity-15);
  -webkit-transition: .6s;
  transition: .6s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-weight: 500;
  padding: 8px 12px;
  text-transform: uppercase;
  border-radius: var(--rounded-main);
  font-size: var(--text-sm)
}

.news-card__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.news-card__title svg {
  -webkit-transition: .6s;
  transition: .6s;
  width: 20px;
  min-width: 20px;
  max-width: 20px
}

.news-card__text {
  color: var(--color-grey-main)
}

.news-card__date {
  color: var(--color-grey-lighten)
}

.news-card__link {
  position: absolute;
  inset: 0
}

.top-block {
  padding: 32px 0 50px;
  position: relative
}

.top-block__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%
}

.top-block__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12px;
  position: relative;
  z-index: 2
}

.top-block__tabs {
  margin-top: 20px
}

.tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 12px
}

.tabs__link {
  background: #d5e1f8;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: .6s;
  transition: .6s;
  font-weight: 500;
  padding: 8px 12px;
  text-transform: uppercase;
  border-radius: var(--rounded-main);
  font-size: var(--text-sm);
  cursor: pointer;
}

.tabs__link--active {
  background: -webkit-gradient(linear, left top, left bottom, from(#2987ce), to(#096bf0));
  background: linear-gradient(180deg, #2987ce 0, #096bf0 100%);
  color: var(--color-white-main)
}
.service-task{
  display: flex;
  gap: 8px;
  align-items: flex-start;
}
.service-task li::before{
  display: none !important;
}
.service-task li svg{
  flex-shrink: 0;
}
.margin-single-top{
  margin-top: 50px;
}
.custom-li-point {
  background-color: transparent;
}

.custom-li-point::before {
  background: transparent !important;
}
.not-found{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  padding: 150px 0;
}
.not-found p{
  margin-top: -19px;
}
.button-not-found{
  background: linear-gradient(180deg, #2987ce 0, #187aff 100%);
  color: #fff;
  border-radius: 6px;
  font-size: 14px;
  padding: 17px 16px;
  font-weight: 400;
}
.not-found h1{
  text-transform: uppercase;
  font-size: 24px;
  font-family: Gilroy, sans-serif;
}
.wrapp-privacy{
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media (min-width:767px) {
  .grid {
    gap: 16px;
    grid-template-columns: repeat(2, 1fr)
  }
}

@media (min-width:1200px) {
  .grid {
    gap: 20px;
    grid-template-columns: repeat(3, 1fr)
  }
}

@media (max-width:1420px) {
  .container {
    max-width: 1160px
  }
}

@media (max-width:1200px) {
  .section-padding {
    padding: 50px 0
  }

  .section-padding-full {
    padding: 100px 0
  }

  .section-padding-bottom {
    padding-bottom: 100px
  }

  .desktop {
    display: none
  }

  .mobile {
    display: block
  }

  .header__phone {
    font-weight: 400;
    font-size: var(--text-sm);
    height: 32px
  }

  .header__call {
    display: none
  }

  .header__burger-button {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important
  }

  .footer__bot {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 80px;
    text-align: center
  }

  .footer__bot-info {
    gap: 16px
  }

  .main-initial__title {
    font-size: 56px
  }

  .main-optimize__wrapper {
    padding: 32px 24px;
    gap: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse
  }

  .main-optimize__img {
    width: 100%;
    min-width: 100%;
    max-width: 100%
  }

  .main-team__items {
    grid-template-columns: repeat(2, 1fr)
  }

  .text-center-mobile {
    text-align: center
  }
}

@media (max-width:767px) {

  body,
  html {
    font-size: var(--text-sm)
  }

  .section-padding {
    padding: 40px 0
  }

  .section-padding-full {
    padding: 80px 0
  }

  .section-padding-bottom {
    padding-bottom: 40px
  }

  .header__ui {
    gap: 8px
  }

  .footer__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }

  .footer__contacts {
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }

  .footer__bot-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    gap: 4px
  }

  .project-form__bg-left,
  .project-form__bg-right {
    height: 237px
  }

  .project-form__content {
    padding-bottom: 237px
  }

  .project-form__title {
    font-size: var(--text-3xl)
  }

  .project-form__form {
    margin-top: 48px
  }

  .main-initial {
    height: 550px
  }

  .main-initial__img {
    margin-top: auto;
    max-width: 224px
  }

  .main-initial__title {
    font-size: 34px
  }

  .main-initial__button {
    margin-top: auto;
    width: 100%
  }

  .main-optimize__sup {
    font-size: var(--text-mini)
  }

  .main-optimize__title {
    font-size: var(--text-lg)
  }

  .main-services__top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: unset;
    -ms-flex-align: unset;
    align-items: unset
  }

  .main-services__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: auto
  }

  .main-services__items .services-card {
    width: 280px;
    min-width: 280px;
    max-width: 280px
  }

  .main-advantages__items {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start
  }

  .main-advantages__item {
    width: 100%;
    min-width: 100%;
    max-width: 100%
  }

  .main-advantages__item:nth-child(even) {
    padding-right: 0;
    padding-left: 50px
  }

  .main-advantages__item:nth-child(even)::before {
    left: 0
  }

  .main-advantages__item:nth-child(even)::after {
    left: 12px
  }

  .main-advantages__item:nth-child(even)::after,
  .main-advantages__item:nth-child(even)::before {
    right: unset
  }

  .main-advantages__item:nth-child(even),
  .main-advantages__item:nth-child(odd) {
    margin: 0
  }

  .main-advantages__item-title {
    font-size: var(--text-lg)
  }

  .main-news__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: auto
  }

  .main-news__items .news-card {
    width: 320px;
    min-width: 320px;
    max-width: 320px
  }

  .state-main__img {
    height: 200px;
    margin-bottom: 24px
  }

  .state-main__title {
    font-size: var(--text-xl);
    margin-bottom: 48px
  }

  .state-main__content h2 {
    font-size: var(--text-xl)
  }

  .state-main__content ol {
    gap: 12px
  }

  .state-main__content ol>li {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-size: var(--text-sm);
    line-height: 1.5
  }

  .state-main__content ol>li::before {
    font-size: var(--text-xl)
  }

  .case-other__items {
    gap: 10px
  }

  .case-other__item {
    padding: 16px;
    gap: 16px
  }

  .case-other__item-img {
    width: 88px;
    min-width: 88px;
    max-width: 88px;
    height: 60px
  }

  .case-other__item-title {
    font-size: var(--text-sm)
  }

  .case-other__item-text {
    display: none
  }

  .service-examples__more {
    width: 100%;
    margin: 32px 0 0
  }

  .title--margin {
    margin-bottom: 32px
  }

  .title,
  .title-big {
    font-size: var(--text-3xl)
  }

  .button,
  .button-border,
  .button-orange {
    padding: 12px
  }

  .breadcrumbs {
    font-size: var(--text-mini)
  }

  .logo {
    width: 120px;
    min-width: 120px;
    max-width: 120px;
    height: 40px
  }

  .services-card__link {
    padding: 12px
  }

  .services-card__link::after,
  .services-card__link::before {
    top: 12px;
    right: 12px
  }

  .news-card__img {
    height: 180px
  }

  .top-block__bg {
    width: calc(100% + 20px);
    height: 535px;
    left: -10px;
    -o-object-fit: cover;
    object-fit: cover
  }

  .tabs {
    overflow: auto;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    white-space: nowrap
  }
}

@media (hover:hover) and (pointer:fine) {

  .footer__bot-info a:hover,
  .footer__mail:hover,
  .footer__tel:hover,
  .header__burger-bot a:hover,
  .header__nav-link:hover {
    opacity: .6
  }

  .case-other__item:hover .case-other__item-title svg {
    color: var(--color-orange-main)
  }

  .breadcrumbs__item[href]:hover,
  .button-border:hover,
  .button-orange:hover,
  .button:hover,
  .services-card__link:hover {
    opacity: .6
  }

  .services-card__link:hover::after,
  .services-card__link:hover::before {
    background-color: var(--color-orange-main)
  }

  .cases-card:hover .cases-card__title svg {
    color: var(--color-orange-main)
  }

  .news-card:hover {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px)
  }

  .news-card:hover .news-card__title svg {
    color: var(--color-orange-main)
  }

  .news-card:hover .news-card__tags-item,
  .tabs__link:not(.tabs__link--active):hover,
  .tabs__link:not(.tabs__link--no-hover):hover {
    background-color: var(--color-orange-main);
    color: var(--color-white-main)
  }
}